
/* Show Metrics */
"5.title" = "メトリクスを表示";

/* Show Nodes */
"6.title" = "ポイントを表示";

/* Fill Outlines */
"7.title" = "塗りつぶし表示";

/* Columns */
"15.title" = "列";

/* Show Anchors */
"JNn-NA-XpS.title" = "アンカーを表示";

/* Show Names */
"Os7-VS-Uwr.title" = "グリフ名を表示";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "選択したグリフを印刷";

/* Show Color Labels */
"fDB-xK-vjf.title" = "カラーラベルを表示";

/* Show Notes */
"q6F-jt-Pta.title" = "グリフメモを表示";
